Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05328 Gameplay Major Always Oct 10, 2013, 04:40 Oct 12, 2013, 15:47
Tester peterferrie View Status Public Platform MAME (Official Binary)
Assigned To smf Resolution Fixed OS Windows Vista/7 (32-bit)
Status [?] Resolved Driver ksys573.cpp
Version 0.150 Fixed in Version 0.151 Build Normal
Summary 05328: gtrfrk2m: flash ROM device error
Description first execution requires erasing flash ROM, but doing so results in an error on completion of erasure
Steps To Reproduce run the set, press F2 to erase flash ROM, wait until it reaches 100%, message will appear
Additional Information
Flags
Regression Version
Affected Sets / Systems gtrfrk2m
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.09878
Tafoid
Administrator
Oct 10, 2013, 18:03
my testing bring regression on 06/01/2013 sometime between r23334 and r23357